Subject: New Reply Received - 4713304464 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 19:55:19 +0000

Hi Ali Adil,  The customer has responded to the ticket.  4713304464 - Damaged WWD  Ticket comment <div dir="auto">An Update about the bed<div dir="auto">Another drawer has broken, even I didnt put any thin in.</div>
<div dir="auto">What do you think? How low and cheap the materials the bed is made of????</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 4 Apr 2023, 7:49 am Osama Rub, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear in homebox<div dir="auto"><br></div>
<div dir="auto">The bed was not fixed from your side, its still broken.</div>
<div dir="auto">You provide no support or help</div>
<div dir="auto">The bed is broken and unsafe, you are dishonest and dont care about your customers' safety</div>
<div dir="auto">This experience was totally waste of my time and money</div>
<div dir="auto"><br></div>
<div dir="auto">I understand only that I ended up with broken and unsafe bed</div>
<div dir="auto"><br></div>
<div dir="auto"> shame on you</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Tue, 4 Apr 2023, 5:51 am Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Osama,<br><br>Thank you for contacting us.<br><br>We have reviewed your case, and we are sorry to inform you that we are unable to provide any more services since the item has already been repaired from our side. We reserve the right to check for defects and will repair, replace, or reject the defective products complaint at our discretion.<br><br>We are sorry, but we are not able to provide assistance in this case. Please accept our apologies.<br><br>However, we would value your feedback because it allows us to improve the quality of our services.<br><br>Thank you for your understanding and cooperation.<br><br> Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br> The Support Team</div></div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5945874